@import 'https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin-ext';

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding-top: 65px;
    border-top: 10px #f26722 solid;
}

a,
a:hover,
a:active,
a:focus {
    color: #18bdc3;
}

.js-hide {
    display: none;
}

.call {
    color: #18bdc3;
}

.call:hover,
.call:active,
.call:focus {
    text-decoration: none;
}



#map {
    display: none;
    margin: 0 30px;
}



body>footer {
    background: #3a3a3a;
}

img.img-responsive {
    background-position: center;
    background-size: cover;
    max-height: 250px;
    width: 100%;
}

h1.navbar-brand {
    margin-top: 10px;
    padding: 30px 0 20px 0;
}

h1.navbar-brand a {
    height: auto;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 34px;
    color: #0a3232;
}

h1.navbar-brand a:hover {
    text-decoration: none;
}

.navbar-brand img {
    max-height: 60px;
}

#navbar-top,
#navbar-top img,
#back-to-top a,
.navbar-nav {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.navbar-default {
    border-width: 0;
    background: #fff;
}

.navbar-default .navbar-nav>li>a {
    font-size: 21px;
    font-weight: bold;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:active,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:active,
.navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;

    color: #18bdc3;
}

.navbar-default .navbar-nav>.active>a {
    color: #18bdc3;
    background-color: transparent;
    border-radius: 20px;
}

.navbar-toggle {
    border-width: 0;
    margin-top: 10px;
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background: transparent;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #ff0000;
}

.navbar-default .navbar-collapse {
    border-color: transparent;
    height: 100%;
    background-color: #fff;
}




#navbar-top.fixed {
    top: 0;
    box-shadow: 0 0 5px #777;

}

section .inner {
    padding: 30px 0 60px;
}

section {
    border-bottom: 1px #eee solid;
    position: relative;
    padding-top: 30px;
    background: #fff;
}

section h2 {
    color: #000;
    line-height: 48px;
    text-transform: uppercase;
}

ul li {
    font-weight: bold;
    list-style: none;
    padding: 5px;
}



/* slider */



.slider {
    position: relative;
    overflow: hidden;
    height: 85vh;
    width: 100%;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
}

.slide.current {
    opacity: 1;
}

.slide .content {
    position: absolute;
    text-align: center;
    bottom: 45%;
    left: -1000px;
    opacity: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    color: #333;
    padding: 35px;
}

.slide .content h1 {
    margin-bottom: 10px;
}

.slide.current .content {
    opacity: 1;
    transform: translateX(1000px);
    transition: all 0.7s ease-in-out 0.3s;
}

.buttons button#next {
    position: absolute;
    top: 0;
    right: 20px;
}

.buttons button#prev {
    position: absolute;
    top: 0;
    left: 20px;
}

.buttons button {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    padding: 13px 15px;
    border-radius: 50%;
    outline: none;
}

.buttons button:hover {
    background-color: #fff;
    color: #333;
}

.row {
    padding-top: 40px;
    margin: 0 auto;
}

.h2 {
    padding-top: 20px;
    font-size: 24px;
    line-height: 1.5;
}

.hero-text {
    font-size: 40px;
}

@media (max-width: 500px) {
    .slide .content {
        bottom: -300px;
        left: 0;
        width: 100%;
    }

    .slide.current .content {
        transform: translateY(-300px);
    }

    .hero-text {
        font-size: 25px;
        padding: 10px;
        margin: 10px;
    }

    .lead {
        font-size: 18px;
    }
}





.slide:first-child {
    background: url('../../assets/img/ogrodzenia-betonowe/Nowe/kolaz2.JPG') no-repeat center center/cover;
}

.slide:nth-child(2) {
    background: url('../../assets/img/ogrodzenia-betonowe/Nowe/koparka3.jpg') no-repeat center center/cover;
}

.slide:nth-child(3) {
    background: url('../../assets/img/ogrodzenia-betonowe/Nowe/fundamenty.jpg') no-repeat center center/cover;
}

.slide:nth-child(4) {
    background: url('../../assets/img/ogrodzenia-betonowe/Nowe/panelowa.jpg') no-repeat center center/cover;
}

.slide:nth-child(5) {
    background: url('../../assets/img/ogrodzenia-betonowe/Nowe/utwardzanie.jpg') no-repeat center center/cover;
}

.offer-list li {
    color: rgb(25, 69, 163);
    list-style: square;
    font-size: 20px;
}

.lead {
    font-weight: bold;
    font-size: 22px;
}


@media (max-width: 500px) {

    h1.navbar-brand {
        margin: 20px;
        padding: 0px 40px 10px 40px;
    }

    #navbar-top {
        min-height: 140px;
    }

    #o-nas {
        padding-top: 100px;
    }

    .content h1 {
        font-size: 24px;
    }

    .mobile-img {
        background: url('../../assets/img/ogrodzenia-betonowe/Nowe/komorkaocena.jpg');
        background-position: left;
        background-size: cover;
        height: 120px;
        width: 100%;
        z-index: 1;
    }



}

@media (max-width: 768px) {
    h1.navbar-brand {
        margin: 20px;
        padding: 0px 40px 10px 40px;
    }



}


@media (min-width: 768px) {


    .navbar-default .navbar-nav {
        margin-bottom: 20px;
        padding: 25px 0 30px;
    }

    #navbar-top.fixed .navbar-nav {
        padding: 25px 0;

    }

    body {
        padding-top: 10px;


    }

    #bs-example-navbar-collapse-1 {
        max-height: 100px;
    }

    /* .desktop-img {
        background: url('../../assets/img/ogrodzenia-betonowe/Nowe/Desktopocena.jpg');
        background-position: left;
        background-size: cover;
        background-repeat: no-repeat;
        height: 35vh;
        width: 100%;
    } */

}

@media (min-width: 992px) {



    /* .desktop-img {
        background: url('../../assets/img/ogrodzenia-betonowe/Nowe/Desktopocena.jpg');
        background-position: left;
        background-size: cover;
        background-repeat: no-repeat;
        height: 40vh;
        width: 100%;
    } */

    #map {
        margin: 0;
    }

    #navbar-top.fixed .navbar-brand {
        margin-top: 0px;

    }

    #navbar-top.fixed .navbar-brand img {
        max-height: 40px;
    }
}

@media (min-width: 1024px) {}

.thumbnail {
    border-radius: 0;
}

.navbar-fixed-top {
    height: 100px;
}






.offer-gallery .thumbnail {
    margin-bottom: 0;
}

.offer-gallery .thumbnail img {
    height: 250px;
    width: 350px;
}


.item {
    box-shadow: 1px 1px 3px #000;
}

.offer-gallery .item {
    margin-bottom: 20px;
}

.offer-gallery .item .caption {
    width: 100%;
    display: inline-block;
    text-align: center;
}








.info {
    font-weight: bold;
}

/* border-color: #f26722 !important;
    background: #f26722;
}.thumbnail:hover, */
/* .thumbnail:active { */


#kontakt,
#o-nas {
    background: #5d6464;
}

#kontakt,
#kontakt h3,
#kontakt a,
#o-nas {
    color: #fff;
}

#back-to-top {
    position: fixed;
    z-index: 1000;
    bottom: 20px;
    right: 20px;
    display: none;
}

#back-to-top a {
    color: #fff;
    font-weight: bold;
    font-size: 21px;
    text-align: center;
    padding-top: 2px;
    display: block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, .5);
}

#back-to-top a:hover {
    background: rgba(242, 103, 34, .9);
}